<?xml version="1.0" encoding="utf-8"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>

<word str="bird"><audio>bird.mp3</audio><definition>an animal that can fly through the sky</definition></word>
<word str="boat"><audio>boat.mp3</audio><definition>you can go across water in this </definition></word>
<word str="bow "><audio>bow.mp3</audio><definition>to put your head down when you meet somebody important </definition></word>
<word str="brain "><audio>brain.mp3</audio><definition>this is in your head and you think with it</definition></word>
<word str="broken "><audio>broken.mp3</audio><definition>in pieces or not working </definition></word>
<word str="chief "><audio>chief.mp3</audio><definition>the most important man in a place </definition></word>
<word str="clever"><audio>clever.mp3</audio><definition>quick-thinking</definition></word>
<word str="coin"><audio>coin.mp3</audio><definition>metal money </definition></word>
<word str="crash"><audio>crash.mp3</audio><definition>a big noise that you make when you hit something and stop suddenly</definition></word>
<word str="dangerous"><audio>dangerous.mp3</audio><definition>that can kill you </definition></word>
<word str="design"><audio>design.mp3</audio><definition>this shows the shape of something in a picture before you make it</definition></word>
<word str="district"><audio>district.mp3</audio><definition>part of a big town or city </definition></word>
<word str="drawing"><audio>drawing.mp3</audio><definition>a picture</definition></word>
<word str="dream"><audio>dream.mp3</audio><definition>to think about something that you want to happen; when you think about something that you want to happen </definition></word>
<word str="empire"><audio>empire.mp3</audio><definition>a number of countries that one country controls </definition></word>
<word str="exile"><audio>exile.mp3</audio><definition>to make somebody leave their home country or town after they do something that you don't like</definition></word>
<word str="fall"><audio>fall.mp3</audio><definition>to go down quickly</definition></word>
<word str="fly"><audio>fly.mp3</audio><definition>to move through the air</definition></word>
<word str="gold"><audio>gold.mp3</audio><definition>expensive yellow metal</definition></word>
<word str="guard"><audio>guard.mp3</audio><definition>someone who stops people from going into       a building</definition></word>
<word str="Hezarfen Ahmet Celebi"><audio>Hezarfen Ahmet Celebi.mp3</audio><definition>Hezarfen Ahmet Celebi</definition></word>
<word str="jump"><audio>jump.mp3</audio><definition>to move quickly on your feet from one thing to a different thing, or into the air</definition></word>
<word str="land"><audio>land.mp3</audio><definition>to come down to the ground, or into the sea</definition></word>
<word str="meeting"><audio>meeting.mp3</audio><definition>when people come together to talk             about something</definition></word>
<word str="mosque"><audio>mosque.mp3</audio><definition>Muslims go here to pray </definition></word>
<word str="nervous"><audio>nervous.mp3</audio><definition>a little afraid</definition></word>
<word str="palace"><audio>palace.mp3</audio><definition>a big house where a sultan lives</definition></word>
<word str="permission"><audio>permission.mp3</audio><definition>when you say that somebody can do something</definition></word>
<word str="practise"><audio>practise.mp3</audio><definition>to do something many times so that you can do it well </definition></word>
<word str="race"><audio>race.mp3</audio><definition>a competition to see who is the fastest </definition></word>
<word str="reward"><audio>reward.mp3</audio><definition>a thing that people give or do to somebody after they do something good </definition></word>
<word str="ring"><audio>ring.mp3</audio><definition>something round with nothing in the middle</definition></word>
<word str="rocket"><audio>rocket.mp3</audio><definition>a long thin air ship that can fly quickly up into the sky</definition></word>
<word str="strait"><audio>strait.mp3</audio><definition>a long thin line of sea water between two pieces of land</definition></word>
<word str="sultan "><audio>sultan.mp3</audio><definition>a ruler in some Muslim countries </definition></word>
<word str="tasty"><audio>tasty.mp3</audio><definition>good to eat</definition></word>
<word str="top "><audio>top.mp3</audio><definition>the tallest part of something</definition></word>
<word str="tower"><audio>tower.mp3</audio><definition>a very tall thin building </definition></word>
<word str="vizier "><audio>vizier.mp3</audio><definition>an important man in the Muslim world;          he helps a sultan </definition></word>
<word str="wind"><audio>wind.mp3</audio><definition>air that moves</definition></word>
<word str="wing"><audio>wing.mp3</audio><definition>a bird flies with two of these</definition></word>
<word str="workshop"><audio>workshop.mp3</audio><definition>a room where you do work with your hands</definition></word>
<word str="Your Highness"><audio>Your Highness.mp3</audio><definition>you say this when you talk to a sultan </definition></word>



</exercise>
